package com.rv.im.listener;

public interface SendMessageListener {
    void send(String toUserId, String message);

    void sendMsgSuccess(String receiptId);

    void receiverMsg(String message);

    void sendMsgFailure(String receiptId);
}
